body {
	text-align: center;
}


.modA {
	border-radius: 10px;
	height: 50px;
	width: 1400px;
	margin-top: 20px;
	float: center;
	margin-bottom: 20px;
	padding: 10px; /*Delimita el tamaño del cuadro*/
	font-family: 'Caesar Dressing', cursive;
	color:#ffffff;
	font-size: 50px;
	background: linear-gradient(to top, rgba(143,182,39,1) 0%, rgba(255,255,255,1) 80%);
}


.muestra {
	height: 250px;
	width: 1400px;
	border: 5px solid #8fb627;
	margin: 20px;
	padding: 20px;
	color:grey;
  	font-family: Arial;
	font-size:15px;
	text-align: center;
	
}

em, strong, u, h1 { color: #8fb627; background-color: #E8E8E8; }


.fondo {
  padding:50px;
  border:1px solid black;
  background-color:white;
  width:800px;
  height:400px;
}



#marco {
    background-color: #8fb627;
    padding: 50px;
    margin: 50px;
    border: 10px solid gray;
	
}

